extends layout.pug

block content
  div(class="font-semibold font-title") Configure su app aquí
  p
    div
      label(for="tabChoice")
      | Seleccione la tab que le gustaría ver:
      | 
      select#tabChoice(name="tabChoice")
        option(value="" selected=true) (Seleccione una tab)
        option(value="aviso-de-privacidad") Política de Privacidad
        option(value="terminos-de-uso") Términos de uso
        option(value="hello") Netlogistik

